[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packaging Gimp .99.15

On Tue, 2 Dec 1997, Wintermute wrote:

> How about the fact that there are numerous packages that depend on
> others that AREN'T there...for starters?

Which ones? Oh, wait, are you running a completely hamm system or one
upgraded from bo?  I did the upgrade and I have not yet run into a package
in hamm that I have been unable to install but this might be due to the
fact that acceptable bo packages exist.

George Bonser 
Debian/GNU Linux  See http://www.debian.org
Linux ... It isn't just for breakfast anymore!

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: